### Property

# Camel DataCache:expire-enabled

#### Declaration

    property expire-enabled: gboolean [ read, write, construct ]

#### Description [src]

Expire Enabled.

Type:`gboolean`

Default value | TRUE
Getter method | `camel_data_cache_get_expire_enabled()`
Setter method | `camel_data_cache_set_expire_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no